<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "לוח זמנים לְהַגִיהַ");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "לוח זמנים לְהַגִיהַ");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "הוספת אירוע חדש");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "הערה: שינויים לא יתועדו אלא אם כן תבחר");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "שעת התחלה");
define('CALENDAR_EVENTS_END_TIME', "שעת סיום");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "האם אתה בטוח שאתה רוצה למחוק את");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "מִקרֶה?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "נא להקפיד למלא את התאריך בפורמט של &#39;yyyy-mm-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "לא נמצאו שיאים. לא ניתן למחוק את האירוע.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "איתור אירועים ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "האירוע נמחק");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "מוחק אירוע ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "לא נמצאו שיאים. לא ניתן לעדכן את האירוע.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "אירוע עודכן");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "מעדכן את האירוע ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "לא נמצאו שיאים. לא ניתן לעדכן את רשימות משתמשים.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "רשימות משתמש מעודכן");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "עדכון רשימות משתמש ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "הגעת הזיכרון מוגבל במספר האירועים שניתן להוסיף מושב אחד. כדי להמשיך, לשמור כל האירועים שלא נשמרו ורענן את הדף.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "החל שאילתא משתמש ...");

?>